View Issue Details

IDProjectCategoryView StatusLast Update
0001633Enderal[All Projects] Questpublic2019-08-11 11:39
ReporterRedEyeAssigned Tostuemper 
PriorityhighSeverityblockReproducibilitysometimes
Status resolvedResolutionfixed 
Summary0001633: "Der lange Weg nach oben" lässt sich nicht abschließen, nachdem man die letzte Aufgabe der Quest erfüllt
DescriptionNachdem ich den Mutterpilz zerstört hatte, blieb mein Character stehen, das HUD verschwand und ich konnte mich nicht mehr bewegen (außer dass ich aus der 1st person in die 3rd person Persepektive rauszoomen und die Kamera um mich herum drehen konnte)
Steps To ReproduceDa der Fehler gleich beim ersten Versuch aufgetreten ist, kann ich hier keine genaueren Angaben machen. Ich bin der Quest ganz normal gefolt, bis eben zu dieser Stelle.
TagsNo tags attached.
VersionGerman

Relationships

has duplicate 0001640 closed bug in "Long Way to the Top" quest 
has duplicate 0001667 closed Menhir Hûriyas did not appear in quest "The Long Way to the Top" 

Activities

RedEye

2019-07-09 14:41

reporter  

Save 19 - Kostja Altes Gew lbe 45.36.30.ess (4,299,332 bytes)
Save 19 - Kostja Altes Gew lbe 45.36.30.skse (7,785 bytes)

stuemper

2019-07-16 02:38

administrator   ~0003058

Last edited: 2019-07-16 02:39

View 2 revisions

Danke für den Report, ich denke das wird heute über den Tag als "Hotfix" gepatched.

Ich konnte dein Save leider aufgrund der Modsüberreste im Save nicht laden. Es ist bekannt, dass Enhanced Blood seit den letzten patches crashes und anderweitige Probleme verursacht. Ich würde dir empfehlen, die Mod nicht zu nutzen.

Issue History

Date Modified Username Field Change
2019-07-09 14:41 RedEye New Issue
2019-07-09 14:41 RedEye File Added: Save 19 - Kostja Altes Gew lbe 45.36.30.ess
2019-07-09 14:41 RedEye File Added: Save 19 - Kostja Altes Gew lbe 45.36.30.skse
2019-07-09 15:53 stuemper Assigned To => stuemper
2019-07-09 15:53 stuemper Status new => assigned
2019-07-14 12:15 stuemper Relationship added has duplicate 0001640
2019-07-16 02:38 stuemper Note Added: 0003058
2019-07-16 02:38 stuemper Status assigned => resolved
2019-07-16 02:38 stuemper Resolution open => fixed
2019-07-16 02:39 stuemper Note Edited: 0003058 View Revisions
2019-08-11 11:39 stuemper Relationship added has duplicate 0001667